maintainer:
description: Extensible daemon for providing system level services
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true
cmakename: KDED

public_lib: true
group: Frameworks
subgroup: Tier 3
